footer { position:relative; z-index:9; width:100%; background:#4E3525; }

footer section#footer { text-align:center; display:block; width:100%; max-width:1320px; margin:0 auto; padding:40px 20px; width:100%; font-family:'Noto Sans KR', sans-serif; line-height:1.625; letter-spacing:-0.02em; }
footer section#footer img { max-height:35px; margin-bottom:15px; }

footer section#footer p.ft_title { font-size:16px; color:rgba(255,255,255,.75); font-weight:800; margin-bottom:20px; }
footer section#footer p.ft_desc { font-size:14px; color:rgba(255,255,255,.75); margin-bottom:5px; }
footer section#footer p.ft_desc span { position:relative; padding-right:18px; margin-right:18px; }
footer section#footer p.ft_desc span a { color:inherit; text-decoration:none; }
footer section#footer p.ft_desc span:after { content:""; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:50%; background:rgba(255,255,255,.75); }
footer section#footer p.ft_desc span:last-child:after { display:none; }
footer section#footer p.ft_desc.last { margin-bottom:20px; }
footer section#footer p.ft_btm { font-size:14px; color:rgba(255,255,255,.5); margin-bottom:20px; }
footer section#footer p.ft_copyright { font-size:14px; color:rgba(255,255,255,.75); font-weight:500; }